/* ** Stylesheet for Burlington County Radio Club - K2TD website ** */
/* ** Last updated July 2013                 Hugh Poling, KC2OGR ** */
/* **								 ** */
/* ** Updated for equipment list page                            ** */
/* ** Updated for Web Development II final project requirements	 ** */
/* ** Updated for Firefox compatibility				 ** */
/* ** Updated for Christmas holiday - <body> background image    ** */
/* ** Updated photoframe margin-top for 2013 field day entry     ** */

body
{
/* ** Background images for all pages to be placed here ** */
/*	
	background-image:url("../images/background/background1.jpg");	
	background-image:url("../images/background/background2.jpg");
	background-image:url("../images/background/background3.jpg");
	background-image:url("../images/background/background4.jpg");
	background-image:url("../images/background/background_animated.gif");
	background-image:url("../images/background/background4th.gif");
	background-repeat:repeat-y;
*/

/*
	background-image:url("../images/background/FallingSnowWallpaper.jpg");
*/
}


/* ** Header ** */
div#header
{
        clear:both;
	width:800px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#CCCC99;
	color:#990000;
}

#floatarrllogo
{
	float:right;
	margin:20px 10px 0px 5px;
	border:none;
}

#floatbcrclogo
{
	float:left;
	margin:5px 5px 0px 10px;
	border:none;
}

#floatbcrcheader
{
	float:left;
	margin:5px 60px 0px 35px;
	border:none;
}


/* ** Wrapper for navigation and content ** */
div#wrapper
{
	width:800px;
        height:auto;
/*        min-height:460px;	*/
	min-height:510px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFCC;
	background-image:url("../images/wrapextender.png"); 	
	background-repeat:repeat-y;
}

div#nav
{
        clear:left;
	width:100px;
        height:auto;
	color:#FFFFCC;
	background-color:#990000;
	float:left;
	padding:10px;
	font-family:arial, helvetica, sans-serif;
	font-size:90%;
	/* Line height changes to allow more nav links */
        /* line-height:105%; */
	line-height:95%;
	text-align:center;
}

#nav a
{
	text-decoration:none;
	display:block;
	color:#FFFFCC;
}

#nav a:hover
{
	background-color:#CCCC99;
}


div#content
{
        clear:right;
	width:660px;
        height:auto;
	color:#990000;
	background-color:#FFFFCC;
	float:right;
	padding:10px;
	font-family:arial, helvetica, sans-serif;
	font-size:100%;
/*        line-height:100%;	*/
}


#content p
{
	text-align:justify;
	padding:0 20px 0 15px;
	line-height:150%;
}

#content ul
{
	text-align:left;
	margin:0 40px;
	padding:0 10px;
	line-height:150%;
}

#content td
{
	text-align:justify;
	padding:0 15px;
	line-height:150%;
}

#content a
{
	color:#990000;
	border:none;	
}

#content div
{
	width:640px;
	height:135px;
	color:#FFFFCC;
	background-color:#990000;
	padding:10px;
	font-family:arial, helvetica, sans-serif;
	font-size:100%;
}

#content table
{
	width:100%;
	border:0;
	frame:void;
	rules:none;
}

/* ** Special format for Newsletter Page ** */
div#newsletter
{
	width:640px;
	height:285px;
	color:#990000;
	background-color:#FFFFCC;
	padding:0;
	font-family:arial, helvetica, sans-serif;
	font-size:85%;
	line-height:150%;
	overflow:auto;
        scrollbar-face-color: #900;
        scrollbar-arrow-color: #FFC;
        scrollbar-track-color: #CC9;
	scrollbar-base-color: black; 
}

#newsletter p
{
	text-align:justify;
	padding:0 20px 0 15px;
}

#newsletter a
{
	color:#990000;	
}

/* ** Special format to accomodate k2td_meetinglocations.html map image ** */
div#bigcontent
{
        clear:both;
	width:796px;
	height:540px;
	color:#990000;	
	background-color:#FFFFCC;
	float:left;
	padding:10px;
	font-family:arial, helvetica, sans-serif;
	font-size:100%;
	text-align:justify;
}

/* ** Special format for Equipment List ** */
div#equipment
{
	clear:right;
	float:right;
	width:675px;
	height:auto;	
	max-height:655px;	
	margin-right:0px;
	color:#990000;
	background-color:#FFFFCC;
	font-family:arial, helvetica, sans-serif;
	overflow:auto;
	scrollbar-face-color: #900;
	scrollbar-arrow-color: #FFC;
	scrollbar-track-color: #CC9;
	scrollbar-base-color: black; 

}

/* ** Footer ** */
div#footer
{
	clear:both;
	width:796px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#CCCC99;
	color:#990000;
	padding:2px;
	font-size:.8em;
}

#footer a
{
	color:#990000;
}

#footer table
{
	width:796px;
	color:#990000;
}


/* ** valid_xhtml icon positioning ** */
div#valid_xhtml
{
	position:absolute;
	margin-top:-31px;
	margin-left:900px;
	background-color:#FFFFFF;
}

#valid_xhtml img
{
	border:none;
}

/* ** Picture positioning for the Outings page ** */
div#photoframe
{
	postion:absolute;
	/* This positions the photoframe */
	margin-top:-415px;
	margin-left:200px;
	/* This sets the absolute width & height of the frame */
	width:417px;
	height:313px;
	background-color:#CCCC99;
	border-width:5px;
	border-style:double;
	border-color:black;

}

/* ** Classes ** */
.highlight
{
	background-color:#CCCC99;
}

.aligncenter
{
	text-align:center;
}

.alignleft
{
	text-align:left;
	padding:0 15px;
}

.alignright
{
	text-align:right;
	padding:0 15px;
}

.alignjustify
{
	text-align:justify;
	padding:0 20px 0 15px;
}

.reducefont
{
	font-size:85%;
}

.normalfont
{
	font-size:100%;
}

.bold
{
	font-weight:bold;
}

.nounderline
{
	text-decoration:none;
}

.floatcenter
{
	float:left;
	margin:0 250px 0 250px;
	border:none;
}

.floatright
{
	float:right;
	margin:0 0 5px 5px;
	border:none;
}

.floatleft
{

	float:left;
	margin:0 5px 0 0;
	border:none;
}

.floatrightcenter
{
	float:right;
	margin:25px 100px 0 100px;
	border:0;
}

.floatphotoright
{
	float:right;
	margin:0;
	border:none;
}

.floatphotoleft
{
	float:left;
	margin:0 5px 0 0;
	border:none;
}

.floatphotoleftcenter
{
	float:left;
	margin:20px 5px 0 0;
	border:none;
}

.floatphotocenter
{
	float:left;
	margin:-5px 0 0 122px;
	border:none;
}
